#top .av-special-heading.av-auxkf-c2374f01779a1b639d0991dc799174cf{
padding-bottom:30px;
}
body .av-special-heading.av-auxkf-c2374f01779a1b639d0991dc799174cf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-auxkf-c2374f01779a1b639d0991dc799174cf .av-subheading{
font-size:20px;
}

.av_font_icon.av-jzwptxlr-c819e2cd6bdc7abcb7a65b3c55c50eff .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-jzwpvfzt-f7c31fc9c7318258c4b0f70f99aab5ae{
height:50px;
}

.flex_column.av-1dztg-71e9fb04f0de5914cfb1c360b5db6a2e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.avia_transform .flex_column.av-1dztg-71e9fb04f0de5914cfb1c360b5db6a2e{
animation-duration:1.5s;
}

.flex_column.av-1x99c-7c3cac4e34a5bf6ebf464a702b55a40b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.avia_transform .flex_column.av-1x99c-7c3cac4e34a5bf6ebf464a702b55a40b{
animation-duration:1.5s;
}

.avia_transform .flex_column.av-humiv-6808af537f8af9a702e81c87a8cec93e{
animation-duration:1.5s;
}

.avia_transform .flex_column.av-bbtlb-63e9ab5ca0583c938d3d22627cbe1e4a{
animation-duration:1.5s;
}

